On Wednesday 20 August 2008 17:02:22 Warren Liddell wrote:
> A lot of applications i have fail to compile and im assuming work
>  correctly due to the fact i had KDE3 & 4 installed on my AMD64
>  7.0-STABLE machine .. i have deinstalled KDE3, but a  lot of the
>  dependencies form it remain, so my question is....
>
>  1. How do i remove all the old kde3 stuff and leave whats needed for
>  KDE4 behind
>
> At the same time im coming across a lot of applications installed that
> still require that i have kdelibs3 installed rather then 4
>
>
> _______________________________________________
> freebsd-questions@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to
> "[EMAIL PROTECTED]"

I deinstalled 4.1 and answers to my question maybe help you:
http://daemonforums.org/showthread.php?t=1724

Mitja

-- 
No house is childproofed unless the little darlings are in straitjackets.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to